<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package porpok Lite
 */
?>

<?php
	$limit_slide = 4;

	$args = array(
		'posts_per_page'	=> $limit_slide
	);
	
	$slide_posts = new WP_Query( $args );

	if ( $slide_posts->have_posts() ) :

	?>
		
	<div id="homepage-slide" class="flexslider">

		<ul class="slides">
			<?php /* Start the Loop */ ?>
			<?php 
				while ( $slide_posts->have_posts() ) : $slide_posts->the_post();
			?>

				<li>

					<?php if ( has_post_thumbnail() ) : ?>
					
						<a href="<?php the_permalink() ?>">
							<?php the_post_thumbnail('porpok-lite-slider') ?>
						</a>

						<p class="flex-caption">
							<a href="<?php the_permalink() ?>"><?php the_title() ?></a>
						</p>
					
					<?php else : ?>
						
						<a href="<?php the_permalink() ?>">
							<img class="wp-post-image" src="<?php echo get_template_directory_uri(); ?>/images/porpok-slider.jpg" alt="<?php the_title_attribute() ?>" />
						</a>

						<p class="flex-caption">
							<a href="<?php the_permalink() ?>"><?php the_title() ?></a>
						</p>

					<?php endif; ?>

				</li>
		
			<?php
			endwhile;
			?>
		</ul>

	</div>

	<?php
	endif;
	wp_reset_postdata();
	?>


		